<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Marketing Program Date --></label>
    <name>Marketing_Program_Date__c</name>
</CustomFieldTranslation>
